.users-mfa-captive.card.card-body {
    margin-top: 150px;
}

.ba-overlay {
 	pointer-events: none; 
}

.ba-tabs-wrapper.tabs-left > .nav-tabs li.active a:before, 
.ba-tabs-wrapper.tabs-right > .nav-tabs li.active a:before {
    width: 0px;
}

/* Icon close */
i.ba-icons.ba-icon-close {
    font-size: 50px;
}

/* full-width-btn */
.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}

.bild_startseite {
  transform: rotate(5deg);
}

.janine_titelbild {
  transform: rotate(-5deg);
}

/* Vertical Menu - Burger Center */

#item-1727964726981,
#item-1727967980639 {
text-align: center;
}

.menu-icon-cont .menu-icon3 {
  height: .45em;

}